BP_SEARCH2GFF(1)

SYNOPSIS
Usage:
  search2gff [-o outputfile] [-f reportformat] [-i inputfilename] OR file1 file2 ..

DESCRIPTION
This script will turn a protein Search report (BLASTP, FASTP, SSEARCH, AXT, WABA) into a GFF File.

The options are:

   -i infilename        - (optional) inputfilename, will read
                          either ARGV files or from STDIN
   -o filename          - the output filename [default STDOUT]
   -f format            - search result format (blast, fasta,waba,axt)
                          (ssearch is fasta format). default is blast.
   -t seqtype           - if you want to see query or hit information
                          in the GFF report
   -h                   - this help menu
   --version            - GFF version to use (put a 3 here to use gff 3)
   --component          - generate GFF component fields
   -m/--match           - generate a 'match' line which is a container
                          of all the similarity HSPs

Additionally specify the filenames you want to process on the command-line. If no files are specified then STDIN input is assumed. You specify this by doing: search2gff < file1 file2 file3

AUTHOR
Jason Stajich, jason-at-bioperl-dot-org